Package org.jfree.report.modules.misc.tablemodel

# Class TableModelInfo

java.lang.Object
org.jfree.report.modules.misc.tablemodel.TableModelInfo

public final class TableModelInfo extends Object
A utility class that prints out information about a TableModel.

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`static void`
`printTableModel(TableModel mod)`
Prints a table model to standard output.
`static void`
`printTableModelContents(TableModel mod)`
Prints a table model to standard output.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### printTableModel

public static void printTableModel(TableModel mod)
Prints a table model to standard output.

Parameters:
  `mod` - the model.

### printTableModelContents

public static void printTableModelContents(TableModel mod)
Prints a table model to standard output.

Parameters:
  `mod` - the model.